Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005138TestLinkEvent viewerpublic2012-08-10 17:112012-09-01 19:59
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.3 (2011 Q3 - bug fixing) 
Fixed in Version1.9.4 (2012 Q3 - bug fixing) 
Summary0005138: Possibility to have a mail logger
DescriptionFrom discussion on forum -
http://www.teamst.org/forum/viewtopic.php?f=1&t=6937&sid=a653b394a44280701224e335eab92190 [^]
Additional InformationTestLink 1.9
http://gitorious.org/testlink-ga/testlink-code/commit/4969d3da11eb29daaa40248b053638e671529310 [^]
TagsTO BE FIXED on 2.0
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships

-  Notes
(0017295)
fman (administrator)
2012-09-01 19:59

1.9.4 released

- Issue History
Date Modified Username Field Change
2012-08-10 17:11 fman New Issue
2012-08-10 17:11 fman Status new => assigned
2012-08-10 17:11 fman Assigned To => fman
2012-08-12 16:59 fman Task Workflow Status TBD => READY FOR TESTING
2012-08-12 16:59 fman Additional Information Updated View Revisions
2012-08-12 16:59 fman Tag Attached: TO BE FIXED on 2.0
2012-08-12 17:02 fman Status assigned => resolved
2012-08-12 17:02 fman Fixed in Version => 1.9.4 (2012 Q3 - bug fixing)
2012-08-12 17:02 fman Resolution open => fixed
2012-09-01 19:59 fman Note Added: 0017295
2012-09-01 19:59 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker